### Method

# MalcontentUi RestrictApplicationsSelector set_search

since: 0.12.0

#### Declaration [src]

    void
    mct_restrict_applications_selector_set_search (
      MctRestrictApplicationsSelector* self,
      const gchar* search
    )

#### Description [src]

Set the value of `MctRestrictApplicationsSelector:search`, or clear it to `NULL`.

Available since: 0.12.0

Sets property | `MalcontentUi.RestrictApplicationsSelector:search`

#### Parameters

`search`

  Type: `const gchar*`

  Search terms, or `NULL` to not filter the app list.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.